@charset "UTF-8";
body { 
	font-family: sans-serif;
	font-size:  11pt;
	font-weight:  normal; 
	background-color: #2b82e1;
}

#productslink td {
	vertical-align: text-top;
}

#productslink h3 {
	font-size: 13pt;
	color: #000; 
	text-shadow: none;
	font-weight: bold;
	vertical-align: text-top;
	margin-top: 10px;
	margin-bottom: 10px;
	text-decoration: none;

}

#productslink a {
	font-size: 13pt;
	color: #000; 
	text-shadow: none;
	font-weight: bold;
 	line-height: 2.5;
	vertical-align: text-top;
	margin-top: 10px;
	text-decoration: none;
}
#productslink a:hover {
	font-size: 13pt;
	color: #FFF; 
	text-shadow: 1px 1px 3px #000000;	
	font-weight: bold;
	line-height: 2.5;
	vertical-align: text-top;
	margin-top: 10px;
	text-decoration: none;
}

.productlink {
	background: #e33100;
	display: inline-block;
	padding: 6px 71px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size:  11pt;
}

#productslink table{
	border-style: solid;
	border-color: white;
	border-width: 1px;
	width: 800px;
	background-color: #8eb3e8;
	-moz-box-shadow: 3px 6px 8px #000000;
	-webkit-box-shadow:  3px 6px 8px #000000;
	box-shadow:   3px 6px 8px #000000;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 20px;
}


/* Product main page */

#products p {
	color: #000;
	font-size: 11pt;
	width: 235px;
	margin-left: auto;
 	margin-right: auto;
	text-align: justify;
	margin-top: 5px;
	margin-bottom: 5px;
	vertical-align: text-top;
	}

#products b {
	margin-left: 10px;
	font-size: 11pt;
	margin-top: 30px;
	}

#products img{
	border-style: solid;
	border-color: white;
	border-width: 1px;
	display: block;
 	margin-left: auto;
 	margin-right: auto;
}
#products td{

	vertical-align: text-top;
}
/*
	vertical-align: text-top;
	align-content: bottom;
	align-items: bottom;
	vertical-align: bottom;
 display: flex;
*/



#products h3{
	position: relative;
	margin-left: 14px;
	margin-top: 10px;
	margin-bottom: 0px;
}



.productlink {
	background: #e33100;
	display: inline-block;
	padding: 6px 71px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size:  10pt;
	}

#products table{
	border-style: solid;
	border-color: white;
	border-width: 1px;
	width: 800px;
	background-color: #8eb3e8;
	-moz-box-shadow: 3px 6px 8px #000000;
	-webkit-box-shadow:  3px 6px 8px #000000;
	box-shadow:   3px 6px 8px #000000;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 20px;
}

#productslower table {
	background: #8eb3e8 url('../images/mainone.jpg') no-repeat left bottom;
	background-color: none;
	}

/* otherservices  

6c8ebe

*/
#maintwo {
	position: static;
	background: url('../images/Ullswatercruising.jpg') no-repeat left bottom;
	width: 100%;
	margin-bottom: 1px;
	margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
	-moz-box-shadow: 3px 6px 8px #000000;
	-webkit-box-shadow:  3px 6px 8px #000000;
	box-shadow:   3px 6px 8px #000000;
}

#maintwo h1{
	color: #000;
	text-shadow: none;
	font-size: 1.3em;
	width: 650px;
	margin-left: auto;
 	margin-right: auto;
	margin-top: 50px;
	margin-bottom: 40px;
	text-align: justify;
}

#maintwo h2{
	color: #000;
	text-shadow: none;
	font-size: 1.1em;
	width: 600px;
	margin-left: auto;
 	margin-right: auto;
	margin-top:  auto;
	margin-bottom: 150px;
	text-align: justify;
	
}


#maintwo h3{
	color: #FFF;
	text-shadow: none;
	font-size: 1.1em;
	width: 600px;
	margin-left: auto;
 	margin-right: auto;
	margin-top: auto;
	margin-bottom: 20px;

}

#maintwo h4{
	color: #FFF;
	text-shadow: none;
	font-size: 1.1em;
	width: 250px;
	margin-left: 20px;
 	margin-right: auto;
	margin-top: auto;
	margin-bottom: 120px;
	text-align: justify;
}

#mainone3 {
	width: 670px;
 	margin-top: 10px;
	margin-left: 60px;
 	margin-right: auto;
	text-align: center;
	vertical-align: text-top;
	color: #fff;
	font-size: 13pt;
 	margin-bottom: 10px;
}

#mainone2 {
	display: inline-block;
	width: 520px;
 	margin-top: 40px;
	margin-bottom: 200px;
	font-size: 1.0em;
	vertical-align: text-top;
	margin-left: 40px;
 	margin-right: 10px;
 	margin-bottom: 200px;

}
#mainone  {
	position: static;
	background: #8eb3e8 url('../images/mainone.jpg') no-repeat left bottom;
	margin-bottom: 10px;
	margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
	width: 800px;
	-moz-box-shadow: 3px 6px 8px #000000;
	-webkit-box-shadow:  3px 6px 8px #000000;
	box-shadow:   3px 6px 8px #000000;
	margin-left: auto;
 	margin-right: auto;
}

#mainone h1{
	font-size: 1.0em;
	position: relative;
	text-align: left;
	vertical-align: text-top;
	margin-top: 10px;
}
	

#mainone h3{
	padding: 40px 40px 6px;
	font-size: 1.3em;
	text-align: left;
	vertical-align: text-top;
	width: 500px;
	text-align: justify;
	margin-bottom: 200px;
	color: #000;
	text-shadow: none;
}

#mainone h4{
	margin: auto auto;
	font-size: 1.3em;
	text-align: center;
	vertical-align: text-top;
	width: 700px;
	margin-top: 50px;
	margin-bottom: 10px;
	color: #FFF;
	text-shadow: 1px 1px 3px #000000;
	
}


#linkthree a {
	-webkit-transition: .4s ease;
	transition: .4s ease;
	background: hsl(13, 100%, 45%); 
	transition-timing-function: linear;
	display: inline-block;
	padding: 6px 70px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
}

#linkthree a:hover {
	background: hsl(13, 100%, 60%);
	display: inline-block;
	padding: 6px 70px 6px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
	}

#linkthree table {
	margin-top: 20px;
	}

#linkfour a {
	-webkit-transition: .4s ease;
	transition: .4s ease;
	background: hsl(13, 100%, 45%); 
	transition-timing-function: linear;
	display: inline-block;
	padding: 6px 43px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
}

#linkfour a:hover{
	background: hsl(13, 100%, 60%);
	display: inline-block;
	padding: 6px 43px 6px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
	}
	
#linkfour table{
	margin-top: 20px;
	}
	
.linkfour {
	background: #e33100;
	display: inline-block;
	padding: 6px 43px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
	}

.linkfive {
	background: #e33100;
	display: inline-block;
	padding: 6px 15px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
	}


/* otherservices */

#otherservices img{
	float: left;
	border-style: solid;
	border-color: white;
	border-width: 1px;
 	margin-left:  40px;
 	margin-right: 20px;
	width: 150px;
	vertical-align: center;
	margin-top: 25px;
	margin-bottom: 50px;
	-moz-box-shadow: 3px 6px 8px #000000;
	-webkit-box-shadow:  3px 6px 0px #000000;
	box-shadow:   3px 6px 8px #000000;
}
/*
#otherservices h1{
	margin-left: 70;
	margin-right: 80px
	text-align: left;
	vertical-align: text-top;

*/
#otherservices h1{
	font-size: 14pt;
	position: relative;
	margin-left: auto;
 	margin-right: auto;
	text-align: justify;
	vertical-align: text-top;
	width: 700px;
	margin-top: 20px;
	color: #000;
	text-shadow: none;

}

#otherservices h2{
	position: relative;
	margin-left: auto;
 	margin-right: auto;
	vertical-align: text-top;
	width: 700px;
	text-align: justify;
	color: #000;
	font-size: 13pt;
	

}

#otherservices h3{
	position: relative;
	margin-left: auto;
 	margin-right: auto;
	text-align: left;
	vertical-align: text-top;
	width: 700px;
	margin-top: 10px;
	margin-bottom: 1px;
	color: #000;
	text-shadow: none;
	font-size: 13pt;
	font-weight: normal;
	text-decoration: none;
}

#otherservices h4{
	position: relative;
	margin-left: auto;
 	margin-right: auto;
	text-align: left;
	vertical-align: text-top;
	width: 650px;
	color: #000;
	font-size: 1.1em;
}

#otherservices p{
	position: relative;
	color: #000;
	font-size: 11pt;
	text-align: left;
	vertical-align: text-top;
	width: 700px;
	margin-left:  30px;
	text-align: justify;
	margin-top: 25px;
	line-height: 1.3;
}
/*
#f{
padding-top: 550px;
	position: relative;
	margin-top: 500px;
	color: #000;
	margin-left:  50px;

	width: 350px;
}

#otherservices b{
	
float: center;
	
	margin-top: 450px;
	margin-bottom: 5px;
	color: #000;
	font-size: 1.1em;
	text-align: left;
	width: 450px;
	text-align: bottom;
}
*/
#otherservices i{
	color: #000;
	font-size: 11pt;
	text-align: left;
	font-style: italic;
}

.iplus {
	margin-left: 222px;
}


#otherservices table{
	border-style: solid;
	border-color: white;
	border-width: 1px;
	width: 800px;
	-moz-box-shadow: 3px 6px 8px #000000;
	-webkit-box-shadow:  3px 6px 8px #000000;
	box-shadow:   3px 6px 8px #000000;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 10px;
	background: #8eb3e8 url('../images/otherservicesbg3.jpg') no-repeat center bottom;
}


.tdpluss {
	color: #000;
	font-weight: bold;
	font-size: 1.0em;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 700px;
	
}

.pplus {
	display: block;
	color: #000;
	font-weight: bold;
	font-size: 1.0em;
	margin: auto auto;
	margin-top: 20px;
	margin-bottom: 10px;

	width: 700px;	
}

.ppluss {
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left:  20px;
	color: #000;
	font-size: 1.0em;
	text-align: left;
	width: 350px;
	
}

#awesome a {
	background: #2b82e1;
	display: inline-block;
	padding: 6px 10px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
	margin-bottom: 10px;
	margin-top: 20px;
	}

#awesome a:hover {
	background: #8eb3e8;
	display: inline-block;
	padding: 6px 10px 6px;
	color: Black;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
	font-size: 10pt;
	margin-bottom: 10px;
	margin-top: 20px;
	}

span.b {
	display: inline-block;
	width: 200px;
	height: 300px;
	text-align: left;
	vertical-align: text-top;
	background-color: #8eb3e8; 
	margin-left:  10px;
}
span.c {
	display: inline-block;
	width: 200px;
	height: 300px;
	text-align: left;
	vertical-align: text-top;
	background-color: #8eb3e8; 
	margin-left:  10px;

}

span.d {
	position: relative;
	text-align: justify;
	vertical-align: text-top;
	background-color: #8eb3e8; 
	width: auto;
	vertical-align: text-top;
}
p.ex1 {
  max-width: 300px;
}


span.e {
	display: inline-block;
	width: 700px;
	height: 750px;
	text-align: left;
	vertical-align: text-top; 
	margin-left: 30px;
}

#f {
	display: block;
	width: 400px;
	height: 450px;
	text-align: left;
	vertical-align: text-top; 
	margin-left: 30px;
	background-color: #8eb3e8;
}

span.g {
	display: inline-block;
	width: 400px;
	height: 450px;
	text-align: left;
	vertical-align: text-top; 
	margin-left: 30px;
	background-color: #8eb3e8;
}
.con a {
	font-size: 1.4em;
	color: #000; 
	text-shadow: none;
	font-weight: bold;
 	line-height: 2.3;
	vertical-align: text-top;
	margin-top: 10px;
	text-decoration: none;
}
.con a:hover {
	font-size: 1.4em;
	color: #FFF; 
	text-shadow: 1px 1px 3px #000000;	
	font-weight: bold;
	line-height: 2.3;
	vertical-align: text-top;
	margin-top: 10px;
	text-decoration: none;
}

#container1 {
	display: inline-block;
	width: 380px;
	height: auto;
	background-color: #8eb3e8;
	line-height: 1.5;
	vertical-align: text-top;
}
#contact table {
	border-style: solid;
	border-color: white;
	border-width: 1px;
	width: 800px;
	-moz-box-shadow: 3px 6px 8px #000000;
	-webkit-box-shadow:  3px 6px 8px #000000;
	box-shadow:   3px 6px 8px #000000;
	 margin-left: auto;
  	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 10px;
	background: #8eb3e8 url('../images/ContactBG.jpg') no-repeat center bottom;
}
/*
{
	position: relative;  #8eb3e8
	background: url('../images/ContactBG.jpg') no-repeat center bottom;
	width: 100%;
	margin-bottom: 1px;
	margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
	background: #8eb3e8;
} */
.line  {
	border-style: solid;
	border-color: white;
	border-width: 1px;
	 margin-left: 50px;
  	margin-right: 50px;
	margin-top: 50px;
	margin-bottom: 50px;
}
